"GoogleKitPanelSignIn" = "Fazer login";
"GoogleKitPanelChooseAnAccount" = "Escolher uma conta";
"GoogleKitPanelPrivacyPolicy" = "Política de privacidade";
"GoogleKitPanelTermsOfService" = "Termos de Serviço";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "Conectado como %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Abra para gerenciar contas";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Configurações";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Fechar menu";
"GoogleKitPanelManageProfiles" = "Gerenciar contas";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Mostrar contas";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Mostrar navegação";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "Conectado como %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Seleciona esta conta";
"GoogleKitPanelProfileCellAccessibilityHint" = "Seleciona esta conta";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "contas";
